@charset "utf-8";
/*广告图*/
.swiper-ggt{
    position: relative;
}
.swiper-ggt::before{
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '';
    width: 100%;
}
.swiper-banner img{
    width: 100%;
}
.swiper-banner .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 0;
    opacity: 1;
    border-radius: 50%;
}
.swiper-banner .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #f0610b;
}
.swiper-banner .swiper-pagination-bullets{
    bottom: 2rem!important;
}


/*通用*/
.itit{
    position:relative;
}
.itit .bt{
    font-size: 4rem;
    line-height: 1;
    padding-bottom: 3rem;
    margin-bottom: 5rem;
    text-transform: uppercase;
}
.itit .bt::after{
    content:"";
    position: absolute;
    width: 10rem;
    height: 2px;
    background: #e60012;
    bottom: 0;
    left: 0;
}
.itit .bt span{
    color: #e60012;
    margin-left: 2rem;
}


/*产品中心*/
.ipro{
    padding: 7rem 0;
    background: #f5f5f5;
}
.ipro-list{
    margin-top: 5rem;
}
.ipro-list ul{
    margin-left: -1rem;
    margin-right: -1rem;
}
.ipro-list ul li{
    padding: 0 1rem 2rem;
}
.ipro-list ul li .bj{
    position: relative;
}
.ipro-list ul li .bj .bigimg img{
    width: 100%;
}
.ipro-list ul li .bj:hover img {
    transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    -o-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
}
.ipro-list ul li .bj p{
    position: absolute;
    bottom: 0;
    background: #868686;
    width: 90%;
    height: 6rem;
    line-height: 6rem;
    padding: 0 5%;
    font-size: 1.8rem;
    color: #fff;
    border-radius: 0 50px 0 0;
}
.ipro-list ul li .bj:hover p{
    background:#e70c1e;    
}
.ipro-list ul li .bj p i{
    margin-right:1rem;
    font-style: normal;
}


/*合作案例*/
.hzal-list{
    display: flex;
    background: #e60012;
    justify-content: space-between;
}
.hzal-list .hzal-fl{
    width: 55%;
    background: url(../images/ianli-bj.png) center center no-repeat;
    position: relative;
}
.hzal-list .hzal-fl .al-bt{
    color: #fff;
    font-size: 3.2rem;
    line-height: 1;
    padding-bottom: 4rem;
    margin-bottom: 8rem;
    width: 90%;
    position: absolute;
    top: 5rem;
    left: 5%;
}
.hzal-list .hzal-fl .al-bt::after{
    content:"";
    position: absolute;
    width: 9rem;
    height: 2px;
    background: #fff;
    bottom: 0;
    left: 0;
}
.hzal-list .hzal-fl .al-logo{
    margin-bottom: 5rem;
}
.hzal-list .hzal-fl .al-logo img{
    height: 5rem;
}
.hzal-list .hzal-fl .al-con{
    display: flex;
    justify-content: space-between;
    bottom: 5rem;
    position: absolute;
    width: 90%;
    left: 5%;
}
.hzal-list .hzal-fl .al-con .wz{
    color: #fff;
    width: 87%;
}
.hzal-list .hzal-fl .al-con .wz .bt{
    font-weight: bold;
    font-size: 2rem;
}
.hzal-list .hzal-fl .al-con .wz .brief{
    margin-top: 2rem;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}
.hzal-list .hzal-fl .al-con .more{
    display: flex;
    align-items: center;
    justify-content: center;
}
.hzal-list .hzal-fl .al-con .more a i{
    width: 6rem;
    display: block;
    height: 6rem;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 6rem;
    font-style: normal;
    color: #fff;
    font-size: 4rem;
}
.hzal-list .hzal-fl .al-con .more a i:hover{
    background: #fff;
    color: #e60012;
}
.hzal-list .hzal-fr{
    width: 45%;
}
.hzal-list .hzal-fr img{
    width: 100%;
}
.hzal-list .hzal-fr:hover  img {
    transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    -o-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
}



/*关于我们*/
.iabout{
    padding: 7rem 0;
    background: url(../images/iabout-img.jpg) center top no-repeat;
    background-size: cover;
}
.iabout-tit{
    text-align: center;
    font-size: 4rem;
    color: #fff;
    position: relative;
    line-height: 1;
    padding-bottom: 4rem;
    margin-bottom: 5rem;
}
.iabout-tit::after{
    content:"";
    position: absolute;
    width: 10rem;
    height: 2px;
    background: #e60012;
    bottom: 0;
    left: 50%;
    margin-left: -5rem;
}
.iabout-tit .yw{
    font-size: 4rem;
    font-weight: bold;
}
.iabout-tit .zw{
    margin-top: 2rem;
}
.iabout-con .brief{
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
    line-height: 2.8rem;
}
.iabout-con .more{
    margin-top: 5rem;
}
.iabout-con .more a{
    color: #fff;
    background: #e60012;
    display: table;
    padding: 1rem 2rem;
    border-radius: 10px;
    margin: auto;
    }
.iabout-vid{
    margin-top: 7rem;
}
.iabout-vid .tb{
    display: table;
    margin: auto;
    background: rgb(0 0 0 / 30%);
    border-radius: 50%;
    padding: 1rem;
}
.iabout-vid .tb:hover{
    background:#000;
}
.iabout-vid .tb img{
    height: 77px;
}
.iabout-photo{
    margin-top: 6rem;
}
.iabout-photo ul{
    margin-left: -1rem;
    margin-right: -1rem;
}
.iabout-photo ul li{
    padding: 0 1rem;
}
.iabout-photo .swiper-slide .bigimg{
    border: 3px solid #fff;
}
.iabout-photo .swiper-slide p{
    background:#fff;
    text-align:center;
    line-height:4rem;
}
.iabout-photo .swiper-slide:hover .bigimg{
    border: 3px solid #e70c1e;
}
.iabout-photo .swiper-slide:hover p{
    background:#e70c1e;
    color:#fff;
}
.iabout-photo ul li img{
    width: 100%;
}



/*新闻资讯*/
.inews{
    background: #f5f5f5;
    padding: 8rem 0;
}
.inews-list .bigimg img{
    width: 100%;
    height: 21rem;
}
.inews-list:hover  img {
    transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    -o-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
}
.inews-list .con{
    background: #ffffff;
    padding: 3rem;
}
.inews-list .con .bt{
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 2.5rem;
    height: 5rem;
}
.inews-list .con .rq{
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
}
.inews-list .con .rq .sz{
    color: #999;
}
.inews-list .con .rq .tb i{
    display: table;
    height: 3rem;
    width: 3rem;
    border: 1px solid #999;
    text-align: center;
    line-height: 3rem;
    font-style: normal;
    border-radius: 50%;
    color: #999;
}
.inews-list:hover .con{
    background: url(../images/inews-xian.png) center right no-repeat #e60012;
    background-size:contain;
}
.inews-list:hover .con .bt,.inews-list:hover .con .rq .sz{
    color: #fff;
}
.inews-list:hover .con .rq .tb i{
    color: #fff;
    border: 1px solid #fff;
}


/*合作伙伴*/
.ipartner{
    padding: 8rem 0 6rem;
}
.ipartner ul{
    margin-left: -1rem;
    margin-right: -1rem;
}
.ipartner ul li{
    padding: 0 1rem 2rem;
}
.ipartner ul li .bigimg{
    border: 1px solid #8b8b8b;
}
.ipartner ul li .bigimg img{
    width: 100%;
}


/*视频*/
.search_wrapa{
    width: 1000px;
    height: 500px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999999;
    margin-left: -500px;
    display: none;
    padding: 3rem;
    box-sizing: border-box;
    background: #fff;
    margin-top: -250px;
}
.search_closea {
    transition: 0.3s all linear;
    cursor: pointer;
    position: absolute;
    top: 0rem;
    right: 1rem;
}
.search_closea i{
    font-size: 2.4rem;
}
.search_closea:hover {
    transform: rotateZ(90deg);
    -ms-transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
}


  /* 让视频居中、美观、自适应 */
.video-container {
    max-width: 100%;  /* 最大宽度 */
    min-height: 500px;
}
video {
    width: 100%;
    outline: none;
}



@media (max-width:1024px){
    .video-container {
        min-height: auto;
        margin-top: 8rem;
    }


    /*通用*/
    .itit{
        position:relative;
    }
    .itit .bt{
        font-size: 2.4rem;
        line-height: 1.5;
        padding-bottom: 1rem;
        margin-bottom: 3rem;
    }
    .itit .bt::after{
        content:"";
        position: absolute;
        width: 10rem;
        height: 2px;
        background: #e60012;
        bottom: 0;
        left: 0;
    }
    .itit .bt span{
        margin-left: 0;
        display: block;
        font-size: 3rem;
    }

    /*产品中心*/
    .ipro{
        padding: 5rem 0;
    }
    .ipro-list{
        margin-top: 3rem;
    }
    .ipro-list ul li .bj p{
        position: relative;
        width: 100%;
        height: 4rem;
        line-height: 4rem;
        font-size: 1.6rem;
        border-radius: 0;
    }
    .ipro-list ul li .bj p i{
        margin-right:.5rem;
    }
    
    
    /*合作案例*/
    .hzal-list{
        display: block;
    }
    .hzal-list .hzal-fl{
        width: 100%;
        padding: 3rem;
    }
    .hzal-list .hzal-fl .al-bt{
        color: #fff;
        font-size: 2.4rem;
        line-height: 1;
        padding-bottom: 4rem;
        margin-bottom: 3rem;
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
    }
    .hzal-list .hzal-fl .al-bt::after{
        content:"";
        position: absolute;
        width: 9rem;
        height: 2px;
        background: #fff;
        bottom: 0;
        left: 0;
    }
    .hzal-list .hzal-fl .al-logo{
        margin-bottom: 5rem;
    }
    .hzal-list .hzal-fl .al-logo img{
        height: 5rem;
    }
    .hzal-list .hzal-fl .al-con{
        display: flex;
        justify-content: space-between;
        bottom: 0;
        position: relative;
        width: 100%;
        left: 0;
    }
    .hzal-list .hzal-fl .al-con .wz{
        width: 100%;
    }
    .hzal-list .hzal-fl .al-con .wz .bt{
        font-weight: bold;
        font-size: 2rem;
    }
    .hzal-list .hzal-fl .al-con .wz .brief{
        height: 10rem;
        line-height: 2.5rem;
    }
    .hzal-list .hzal-fl .al-con .more{
        display: none;
    }
    .hzal-list .hzal-fl .al-con .more a i{
        width: 6rem;
        display: block;
        height: 6rem;
        border: 1px solid #fff;
        border-radius: 50%;
        text-align: center;
        line-height: 6rem;
        font-style: normal;
        color: #fff;
        font-size: 4rem;
    }
    .hzal-list .hzal-fl .al-con .more a i:hover{
        background: #fff;
        color: #e60012;
    }
    .hzal-list .hzal-fr{
        width: 100%;
    }
    .hzal-list .hzal-fr img{
        width: 100%;
    }
    .hzal-list .hzal-fr:hover  img {
        transform:scale(1.05,1.05);
        -ms-transform:scale(1.05,1.05);
        -webkit-transform:scale(1.05,1.05);
        -o-transform:scale(1.05,1.05);
        -moz-transform:scale(1.05,1.05);
    }
    
    
    
    /*关于我们*/
    .iabout{
        padding: 5rem 0;
    }
    .iabout-tit{
        font-size: 3rem;
        padding-bottom: 2rem;
        margin-bottom: 3rem;
    }
    .iabout-tit::after{
        content:"";
        position: absolute;
        width: 10rem;
        height: 2px;
        background: #e60012;
        bottom: 0;
        left: 50%;
        margin-left: -5rem;
    }
    .iabout-tit .yw{
        font-size: 3rem;
    }
    .iabout-tit .zw{
        margin-top: 1rem;
    }
    .iabout-con .more{
        margin-top: 3rem;
    }
    .iabout-con .more a{
        color: #fff;
        background: #e60012;
        display: table;
        padding: 1rem 2rem;
        border-radius: 10px;
        margin: auto;
        }
    .iabout-vid{
        margin-top: 7rem;
    }
    .iabout-vid .tb{
        display: table;
        margin: auto;
        background: rgb(0 0 0 / 30%);
        border-radius: 50%;
        padding: 1rem;
    }
    .iabout-vid .tb:hover{
        background:#000;
    }
    .iabout-vid .tb img{
        height: 77px;
    }
    .iabout-photo{
        margin-top: 5rem;
    }
    .iabout-photo .swiper-slide p{
        line-height:4rem;
    }
    
    
    
    /*新闻资讯*/
    .inews{
        padding: 5rem 0;
    }
    .inews-list .bigimg img{
        height: 15rem;
    }
    .inews-list .con{
        padding: 1rem;
    }
    
    
    /*合作伙伴*/
    .ipartner{
        padding: 5rem 0 3rem;
    }
    .ipartner ul{
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .ipartner ul li{
        padding: 0 1rem 2rem;
    }
    .ipartner ul li .bigimg{
        border: 1px solid #8b8b8b;
    }
    .ipartner ul li .bigimg img{
        width: 100%;
    }

}